/*Category Block*/
.carousel-banner {
    margin-left: 6px;
    margin-bottom: 10px;
}

.category_block {
    margin-bottom: 10px;
}

.c_image {
    border: 1px solid #e1e1e1;
    border-bottom: 0;
    border-radius: 5px 5px 0 0;
}

.c_title {
    padding: 5px;
    text-align: center;
    background: #383688;
    line-height: 30px;
    height: 40px;
}

    .c_title a {
        display: inline-block;
        vertical-align: top;
        color: #fff;
        font-size: 12px;
        line-height: 15px;
    }

@media (max-width: 768px) {
    .container {
        margin: auto;
        width: 100%;
        padding-left: 5px;
        padding-right: 5px;
    }
    .breadcrumbs-nopadding {
        margin-left: -5px;
        margin-right: -5px;
    }
    .tabtoggle {
        color: #fff;
        background: #B92F92;
        padding: 10px;
        font-size: 14px;
        margin-top: 10px;
        margin-bottom: 10px;
    }

    .tabtoggle:after {
        content: '+';
        float: right;
        background: #B92F92;
    }

}

@media (min-width: 768px) and (max-width : 991px) {

    body {
        margin-left: 0px;
        margin-right: 5px;
    }
    .container {
        margin: auto;
        width: 100%;
        padding-left: 5px;
        padding-right: 5px;
    }

    .freedel_banner_wrap {
        margin-left: -5px;
        margin-right: -5px;
    }
}

@media (min-width: 991px) and (max-width : 1199px) {
    .freedel_banner {
        margin-right: -7px;
    }
}

@media screen and (max-width : 767px) {
    /*Structure*/
    .container{
		padding-left:5px;
		padding-right:5px;
	}
	.container > div[class^=col-]{
		padding-left:0px;
		padding-right:0px;
	}
	.row {
		margin-left:-5px;
		margin-right:-5px;
	}
	.row > div[class^=col-]{
		padding-left:5px;
		padding-right:5px;
	}
    /*Main Menu*/
    .menu_overlay {
        top: 40px;
    }

    .menu {
        padding: 0;
        top: 40px;
    }
	
	/*Header*/
	.headertop_wrap{
		padding:0;
	}
	.headertop_wrap .row{
		margin:0;
	}
	.headertop_wrap .container{
		padding:0;
	}
	.headertop_wrap .col-md-4{
		padding-left:0 !important;
		padding-right:0 !important;
	}
	.headertop_wrap .searchbox{
		border:0;
	}
	.searchbox input {
		width:70%;
	}
	.searchbox a {
		width:30%;
		line-height:40px;
	}
	
	.header_wrap, .header_wrap  .container{
		padding:0;
	}
	.header_wrap .logo {
		box-sizing:border-box;
		border-right:1px solid #d53ab0;
		width:40%;
		padding:0 5px;
		margin:0;
	}
        .header_wrap .logo img {
            max-height: 70px;
            margin-top: 15px;
            margin-bottom: 15px;
        }
	.header_wrap .mobilemenu a{
		display:block; 
		float:left;
		border:0;
		border-right:1px solid #d53ab0;
		height:100px;
		line-height:100px !important;
		text-align:center;
		width:20%;
		box-sizing:border-box;
		color:#fff;
		font-size:24px;
	}
        .header_wrap .mobilemenu img {
            display: inline;
            vertical-align: middle;
            margin-top:2px; /*margin-top:25px;*/
        }
	.header_wrap .mobilemenu span{
		display:inline-block;
		line-height:inherit;
		vertical-align:middle;
	}
	
	
	/*Footer*/
	.footertop_wrap {
		padding-top:10px;
	}
	.footertop_wrap .col-md-8{
		padding-left:0;
		padding-right:0;
		text-align:center;
	}
	
	.footertop_wrap img { 
		float:none;
		display:inline-block;
		margin-right:4px;
	}
	.footersocial {
		padding-left:0;
		padding-right:0;
		padding-top:10px;
		padding-bottom:10px;
		text-align:center;
		clear:both;
	}
	.footer_wrap .container {
		background:none;
	}
	.footer_wrap span{
		font-size:16px;
		line-height: 24px;
	}
	.footermenu li a{ 
		font-size:12px;
		line-height:30px;
	}
	.footer_wrap .signup {
		float: left; 
		width: 100%; 
		margin-top:10px;
	}
	
	.footer_wrap .securepaylogo { 
		float:left;
	}
	
	/*Content*/
	.freedel_banner_wrap .container{
		padding:0;
	}
	.freedel_banner { 
		font-size:11px;
		font-weight:normal !Important;
	}
	.freedel_banner img{ 
		display:none;
	}

    #logogallery {
    }

    .mobile_gallery {
        margin: 10px 0;
    }

    /*Search Page*/
    .breadcrumbs {
        background: #777676;
        font-size: 10px;
        float: none;
        line-height: 40px;
        color: #fff;
        padding: 0 5px;
    }

        .breadcrumbs a {
            color: #fff;
        }

    .paging {
        position: relative;
    }

        .paging .pagination {
            display: block;
            text-align: center;
            float: none;
        }

            .paging .pagination li a {
                display: inline-block;
                float: none;
            }

        .paging .dropdown {
            margin: 0;
            border-right: 1px solid #e1e1e1;
            box-sizing: border-box;
        }

            .paging .dropdown.perpage {
                width: 25%;
            }

            .paging .dropdown.sortorder {
                width: 45%;
            }

            .paging .dropdown.resultrefine {
                width: 30%;
                position: initial;
            }

            .paging .dropdown button {
                border: 0;
                margin: 0;
                padding: 0 20px 0 10px;
                line-height: 40px;
                width: 100%;
                text-align: left;
                border-bottom: 1px solid #e1e1e1;
                border-radius: 0;
            }

            .paging .dropdown.perpage button {
                background-position: 90% center;
            }

    .refinemenu {
        border: 0;
        border-bottom: 1px solid #e1e1e1;
        border-radius: 0;
    }

        .refinemenu > a {
            margin: 0;
            padding: 0 20px 0 10px;
            line-height: 40px;
            display: block;
            font-size: 14px;
            color: rgb(51, 51, 51);
            background: url(/img/ddown_arrow.png) 95% center no-repeat #fff;
            position: relative;
        }

        .refinemenu.open > a {
            text-decoration: none;
        }

            .refinemenu.open > a:after {
                content: " ";
                position: absolute;
                left: 40%;
                bottom: 0;
                border: 5px solid transparent;
                border-bottom-color: #777676;
            }

        .refinemenu > ul {
            margin: 0;
            padding: 0;
            display: none;
            position: absolute;
            width: 85%;
            right: 0;
            top: 39px;
            z-index: 10;
        }

        .refinemenu ul li {
            margin: 0;
            padding: 0;
            text-indent: 5px;
            list-style: none;
            font-size: 14px;
            line-height: 36px;
        }

            .refinemenu ul li a {
                display: block;
                background: #777676;
                font-weight: bold;
                color: #fff;
                font-size: 14px;
            }

                .refinemenu ul li a span {
                    display: none;
                    float: right;
                    height: 36px;
                    width: 36px;
                    background: url(/img/refine_plus.png) center center no-repeat;
                }

                .refinemenu ul li a.open span {
                    background: url(/img/refine_minus.png) center center no-repeat;
                }

            .refinemenu ul li ul {
                margin: 0;
                padding: 0;
            }

                .refinemenu ul li ul li {
                    background: #fff;
                    font-weight: normal;
                    border-bottom: 1px solid #e1e1e1;
                }

                    .refinemenu ul li ul li div {
                        width: 30px;
                        height: 36px;
                        line-height: 36px;
                        float: right;
                    }

                    .refinemenu ul li ul li.checked {
                        color: #b92f92;
                    }

                        .refinemenu ul li ul li.checked div {
                            background: url(/img/icon_tick.jpg) center center no-repeat;
                        }

    .paging {
        float: none;
        margin-right: -5px;
    }

    .productblock {
        /*padding: 0;*/
        border-radius: 0 0 5px 5px;
        margin-bottom: 20px;
    }

        .productblock .p_stock_container {
            width: 100%;
            text-align: center;
            position: absolute;
            bottom: -7px;
        }

        .productblock .p_stock {
            right: intial;
            top: initial;
            position: initial;
            display: inline-block;
            font-size: 10px;
            line-height: 14px;
        }

        .productblock .p_image {
            height: 95px;
            padding: 2px;
        }

            .productblock .p_image img {
                max-height: 100%;
                margin: 0 auto;
            }

        .productblock .p_price {
            text-align: center;
            font-size: 16px;
        }

        .productblock span.p_packsize {
            float: none;
            font-size: 10px;
            color: #000;
        }

        .productblock .p_title {
            height: auto;
            text-align: center;
            font-size: 12px;
            line-height: 16px;
            margin-bottom: 10px;
            height: 64px;
            overflow: hidden;
        }

            .productblock .p_title span {
                font-size: 10px;
            }

        .productblock .addToCart {
            border-radius: 5px;
            line-height: 45px;
        }

    /*Category Block*/
    .category_block {
        margin-bottom: 10px;
    }

    .c_image {
        border: 1px solid #e1e1e1;
        border-bottom: 0;
        border-radius: 5px 5px 0 0;
    }

    .c_title {
        padding: 5px;
        text-align: center;
        background: #383688;
        line-height: 30px;
        height: 40px;
    }

        .c_title a {
            display: inline-block;
            vertical-align: top;
            color: #fff;
            font-size: 12px;
            line-height: 15px;
        }
	
        /*GSearch Page*/
	.compatible_product {
		clear:both;
	}
	.productboxmain_referralpage2{
		width:auto;
	}
	.cat_list_title {
		font-size:14px !important;
		line-height:18px;
	}
	.cat_list_title .sub_title{
		font-size:12px !important;
	}
	.cat_box{
		height:auto;
	}
	.itemlayout_catpage {
		height:auto !important;
	}
	.product_delivery_ticks th{
		color:#000;
		font-size:14px;
	}
	.bg_image_flash{
		margin-top:10px;
	}
	.bg_image_flash::before{
		display:none;
	}
	.bg_image_flash h3{
		font-size:16px;
	}
	.bg_image_flash h6, .bg_image_flash h3{
		display:inline;
		color:#b82c91 !important;
	}
	.multipacks > a {
		font-size:12px;
	}

    /*Details Page*/
    .gallery .bx-prev, .gallery .bx-next {
        background-size: 24px auto;
    }

    .prod-title {
        font-size: 17px;
    }

    .details-flex {
        display: initial;
    }

    .prod-stock {
        margin-left: 5px;
        margin-top: 4px;
        font-size: 12px;
    }

    .prod-quantity > div {
        display: none;
    }

        .prod-quantity > div:nth-child(2) {
            margin-left: 0;
            border-radius: 5px;
            overflow: hidden;
            width: 90px;
        }

    .prod-quantity input {
        height: 45px;
        width: 45px;
        line-height: 45px;
    }

    .quant-up, .quant-down {
        height: 23px;
        width: 42px;
        box-sizing: border-box;
    }

    .prod-addToCart {
        line-height: 47px;
        float: right;
    }

        .prod-addToCart span {
            font-size: 18px;
        }

    .prod-discounts {
        margin-bottom: 20px;
        border: 0;
        padding: 0;
    }

        .prod-discounts .discount-title {
            font-size: 14px;
            color: #000;
            line-height: 24px;
            margin-bottom: 5px;
        }

        .prod-discounts .p_d_headers, .prod-discounts .p_d_values {
            line-height: 24px;
        }

            .prod-discounts .p_d_headers span {
                flex: 1 auto;
                border-right: 1px solid #fff;
            }

                .prod-discounts .p_d_headers span:first-child, .prod-discounts .p_d_values span:first-child {
                    max-width: 40px;
                    text-align: left;
                    text-indent: 5px;
                }

    .deloptions {
        height: auto;
        -webkit-box-shadow: inset 2px 2px 5px 0px rgba(0,0,0,0.18);
        -moz-box-shadow: inset 2px 2px 5px 0px rgba(0,0,0,0.18);
        box-shadow: inset 2px 2px 5px 0px rgba(0,0,0,0.18);
    }

        .deloptions:after {
            content: " ";
            display: block;
            clear: both;
        }

        .deloptions > span {
            display: block;
        }

        .deloptions > div {
            width: 50%;
            float: left;
            padding: 0 5px;
            box-sizing: border-box;
        }

    .prod-topsellers .ts-title {
        font-size: 26px;
    }

    .prod-accordian {
        border: 1px solid #cccccc;
        border-radius: 5px;
        padding: 5px;
        margin-bottom: 10px;
    }

    .accordian-link {
        font-size: 14px;
        color: #000 !important;
        padding: 10px 0;
        display: block;
        background: url(/img/accordian_open.png) right center no-repeat;
    }

        .accordian-link.open {
            background: url(/img/accordian_close.png) right center no-repeat;
        }

        .accordian-link:hover {
            text-decoration: none;
        }

    .accordian-content {
        display: none;
        border-top: 1px solid #cccccc;
        padding: 10px 0;
    }
    
    
    /*Cart Page*/
	.cart_table_head td{
		font-size:10px;
		font-weight:normal;
		background:#ccc;
		padding:2px;
	}
	.cartrow td{
	
	}
	.cartrow td input[name=add], .cartrow td input[name=subtract]{
		display:none;
	}
	.table-striped {
		font-size:12px;
	}
	.basket_price_col, .basket_quantity, .basket_button_col{
		min-width:auto;
		width:auto;
		padding:0 5px;
	}
	.basket_save_col {
		display:none;
	}
	.basket_buttons{
		float:none;
		width:100%;
	}
	.basket_table_goods tr td:first-child{
		width:5%;
	}
	.basket_table_goods tr td:nth-child(2){
		width:36%;
	}
	
	/*Checkout*/
	.lead {
		font-size:12px;
		margin-bottom:0;
	}
	.lead span{
		font-size:20px !important;
	}
	.panel-body {
		min-height:initial;	
		padding:10px 5px;
	}
	.panel.price > .panel-heading{
		font-size:25px;
		line-height:28px;
	}
}
@media screen and (max-width : 991px) {

    .carousel-banner {
        margin-left: 0px;
    }

	/*Main Menu*/
	.menu { 
		position:relative;
		display:none;
	}
	#ob_menu .navbar-nav { 
		margin:0;
		width:100%;
	}
	#ob_menu .nav li br{
		display:none;
	}
	#ob_menu .nav > li {
		float:none;
		display:block;
		height:auto;
		padding:0;
		border-bottom:1px solid #fff;
	}
	#ob_menu .nav > li > a{
		background:url(/img/menu-arrow-right-white.png) 95% center no-repeat #be2d9b;
		display:block;
		text-align:left;
		color:#fff;
		font-size:16px;
		margin:0;
		padding-left:5px;
		padding-right:5px;
	}
	#ob_menu .nav > li > ul{
		float:none;
		display:none !important;
		position:relative;
		top:0;
	}
	#ob_menu .nav > li.open > ul{
		display:block !important;
	}
	#ob_menu .nav > li.open > a{
		background:url(/img/menu-arrow-up-white.png) 95% center no-repeat #be2d9b;
	}
	#ob_menu .nav > li > ul > li{
		float:none;
		width:auto;
		padding:0 5px;
	}	
	#ob_menu .nav > li > ul > li > a{
		background:url(/img/menu-arrow-right-pink.png) 95% center no-repeat #fff;
		color:#;
		padding:7px 0;
	}
	#ob_menu .nav > li > ul > li > ul {
		display:none;
	}
	#ob_menu .nav > li > ul > li.open > ul {
		display:block;
	}
	#ob_menu .nav > li > ul > li.open > a {
		background:url(/img/menu-arrow-up-pink.png) 95% center no-repeat #fff;
	}
	#ob_menu .nav > li > ul > li > ul > li > a{
		background:url(/img/menu-arrow-right-pink.png) 10px center no-repeat #fff;
		text-indent:20px;
		font-size:13px;
	}
	#ob_menu .closemenu {
		line-height:50px;
		background:#7c7c7d;
		color:#fff;
		text-align:center;
		font-size:13px;
		font-weight:normal;
		cursor:pointer;
	}
	
	.menubutton.tablet { display:block; color:#fff; font-size:32px; background:#be2d9b; text-indent:10px; height:40px; line-height:40px; }

}
@media screen and (max-width :1199px){
	.panel.price, .panel.price > .panel-heading{
		font-size:24px;
	}
	.panel-body {
		min-height:175px;
	}
}


@media screen and (max-width :767px) {

    /*Main Menu*/
    .menu_overlay {
        top: 40px;
    }

    .menu {
        padding: 0;
        top: 40px;
    }
}